Overview | Modules | Class Hierarchy | Classes | Members

Public Member Functions | Protected Slots
tlp::AugmentedDisplayDialog Class Reference

`#include <AugmentedDisplayDialog.h>`

List of all members.

## Public Member Functions

- AugmentedDisplayDialog (QWidget *parent, Graph *graph, const std::string &viewType)
- void getRemovedList (std::vector< std::string > &toRemove)

## Protected Slots

- void removeClicked ()

## Constructor & Destructor Documentation

tlp::AugmentedDisplayDialog::AugmentedDisplayDialog | ( | QWidget * | parent,
|  | Graph * | graph,
|  | const std::string & | viewType
| ) |  |

## Member Function Documentation

void tlp::AugmentedDisplayDialog::getRemovedList | ( | std::vector< std::string > & | toRemove | ) |

void tlp::AugmentedDisplayDialog::removeClicked | ( |  | ) | `[protected, slot]`

Tulip Software by LaBRI Visualization Team 2001 - 2012